Affected packages

Packages affected by libgcrypt upgrade from 1.10.2-2.fc39 to 1.10.3-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gnucobol build 2 a month ago
guile-gnutls build 2 a month ago
mat2 build 2 a month ago
qemu-sanity-check build 2 a month ago
soprano build 3 a month ago
gnome-initial-setup build 3 a month ago
budgie-control-center build 3 a month ago
kf5-kmailtransport build 4 a month ago
plasma-bigscreen build 4 a month ago
kommit build None a month ago
vakzination build None a month ago
kfloppy build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libgcrypt upgrade from 1.10.2-2.fc39 to 1.10.3-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.